/***************************  

ALWAYS INTERACTIVE
www.alwaysinteractive.com

***************************/

/******* Gallery *********/

div.projectitem {
float:left;
line-height:20px;
list-style-type:none;
margin:0 28px;
padding:0 0 20px;
width:240px;
}

div.mainprojectimg {
float:left;
margin:0px 15px 10px 0;
}

div.projectdetails ul {
list-style:none;
font-size:14px;
}

div.projectdetails h2 {
text-decoration:underline;
}

div.clientreference {
width:300px;
border:1px solid #666666;
padding:10px;
float:right;
}

ul.pagination {
margin-left:28px;
clear:both;
}

ul.pagination li {
border:1px solid #cccccc;
display:block;
float:left;
margin-right:2px;
padding:2px 7px;
}

ul.pagination li a {
color:#999999;
}

ul.pagination li.pag-current {
background-color:#DCDCDC;
color:#333333;
}

/******* Other *********/

div.border-top a {
font-weight:bold;
}

div.border-top h1 {
color:#002e5b;
margin:0;
text-align:center;
font-size:28px;
line-height:30px;
}

input#CaptchaV2 {
border:1px solid #E4E4E4;
height:15px;
}

table.tabledefault {
width:100%;
}

div.search-bottom {
float:right;
width:150px;
padding: 0 16px;
}

input.searchbtn {
background-color:#FFFFFF;
background-image:url("../images/bg-search.png");
background-position:right bottom;
background-repeat:no-repeat;
border:medium none;
height:19px;
margin-top:0;
width:26px;
cursor:pointer;
}